shishi_error_set_outputtype(3)

NAME
shishi_error_set_outputtype - API function

SYNOPSIS
#include <shishi.h>

void shishi_error_set_outputtype(Shishi * handle, int type);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

int type
    output type.

DESCRIPTION
Set output type (NULL, stderr or syslog) for informational and warning messages.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.